@media (max-width:900px){
  .yzhkpwmef4 .mjebts3{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ymn3qnr0jo{justify-content:flex-start}
  .rjno27p,.id9av9xkmf,.rwj26knmi61x,.o16u5hxinpl3,.ovtunsbt3vprm{grid-template-columns:1fr!important}
  .qyfbsnlu{display:block!important;transform:none!important}
  .pll4cbrk1 .rwj26knmi61x{grid-template-columns:1fr}
  .j9vkvwt h2{font-size:34px}
}
@media (max-width:560px){
  .mjebts3{width:min(100% - 24px,1180px)}
  .rjno27p{padding:18px}
  .o97hfp38pfe419{padding:6px 7px;font-size:13px}
  .rhwv4agcf1yo,.qyfbsnlu,.htp59fnw4ut6,.o56t86ab9sigm0f,.kuldzezjo958kgj,.hqldiftb8b2ux{padding:16px}
}
